# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-27 10:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: src/konversation.desktop:2
msgid "Konversation"
msgstr ""

#. GenericName
#: src/konversation.desktop:4
msgid "IRC Client"
msgstr "IRC クライアント"

#. Name
#: images/nickicons/alternative/index.desktop:3
msgid "Big Bullets"
msgstr "ビュレット"

#. Comment
#: images/nickicons/alternative/index.desktop:4
msgid "\"Big Bullets\" by Dario Abatianni"
msgstr "Dario Abatianni 作のビュレットテーマ"

#. Name
#: images/nickicons/christmas/index.desktop:3
msgid "Christmas Theme"
msgstr "クリスマス"

#. Comment
#: images/nickicons/christmas/index.desktop:4
msgid "\"Christmas Theme\" by Kenichiro Takahashi"
msgstr "Kenichiro Takahashi 作のクリスマステーマ"

#. Name
#: images/nickicons/classic/index.desktop:3
msgid "Classic Theme"
msgstr "クラシック"

#. Comment
#: images/nickicons/classic/index.desktop:4
msgid "\"LED\" by Dario Abatianni"
msgstr "Dario Abatianni 作の LED テーマ"

#. Name
#: images/nickicons/default/index.desktop:3
msgid "Default Theme"
msgstr "標準テーマ"

#. Comment
#: images/nickicons/default/index.desktop:4
msgid "\"Simplistic\" by Shintaro Matsuoka"
msgstr "Shintaro Matsuoka 作のシンプルなテーマ"

#. Name
#: images/nickicons/oxygen/index.desktop:3
msgid "Oxygen Theme"
msgstr "Oxygen テーマ"

#. Comment
#: images/nickicons/oxygen/index.desktop:4
msgid "\"Oxygen\" by Nuno Pinheiro"
msgstr "Nuno Pinheiro 作の Oxygen テーマ"

#. Name
#: images/nickicons/smiling/index.desktop:3
msgid "Smiling Theme"
msgstr "スマイリー"

#. Comment
#: images/nickicons/smiling/index.desktop:4
msgid "\"Smiling\" stolen from Kopete by John Tapsell"
msgstr "John Tapsell 作の Kopete のテーマを借用"

#. Name
#: images/nickicons/square/index.desktop:3
msgid "Square Theme"
msgstr "四角"

#. Comment
#: images/nickicons/square/index.desktop:4
msgid "\"SQUARE\" by Kenichiro Takahashi"
msgstr "Kenichiro Takahashi 作の四角いテーマ"
